{% extends "base.html" %}
{% load l10n %}

{% block title %}Articles de facturation{% endblock %}

{% block breadcrumb %}
<li class="breadcrumb-item"><a href="{% url 'home' %}">Accueil</a></li>
<li class="breadcrumb-item"><a href="{% url 'facturation' %}">Facturation</a></li>
<li class="breadcrumb-item active" aria-current="page">Articles</li>
{% endblock %}

{% block content %}
    <div class="row align-items-center">
        <div class="col"><h2>Articles de facturation</h2></div>
        <!--div class="col text-end">
            <a class="btn btn-sm btn-outline-primary" href="{ url 'article-new' }">Nouvel article</a>
        </div-->
    </div>

    {% include 'alarme/facturation_tabs.html' with active='articles' %}

    <table class="table">
        <thead>
            <tr><th>Code</th><th>Description</th><th>Prix</th></tr>
        </thead>
        <tbody>
        {% for article in articles %}
            <tr>
                <td><!--a href="{ url 'article-edit' article.pk }"-->{{ article.code }}<!--/a--></td>
                <td>{{ article.designation }}</td>
                <td>{{ article.prix|default_if_none:''|unlocalize }}</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
{% endblock %}
